<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="main.js"></script>
    
    
</head>
<body>
    <header>
        <nav>
            <a href="../auth/signin/index.html" id="loginLink">Вход</a>
            <a href="../auth/signup/index.html" id="signUpLink">Регистрация</a>
        </nav>
    </header>

</body>
</html>